.sectionBlock--home {
    .footer {
        position: fixed;
    }
}

.footer {
    width: 100%;
    bottom: 0;
    text-align: center;
    left: 0;
    transition: ease .3s;

    &__inner {
        text-align: center
    }

    &__item {
        padding: 20px;

        span {
            color: $white;
            font-size: 10px;
            font-size: calc-rem-value(10);
            font-weight: 400;
            line-height: 1.5;
            margin: 0;
        }
    }
}
